This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 173553 - Review Request: xfce4-websearch-plugin
Review Request: xfce4-websearch-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-17 21:01 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-22 15:44:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-17 21:01:30 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-websearch-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-websearch-plugin-0.1.0-3.fc4.src.rpm
Description: 
Access searchengines from the XFCE panel.

Comments:
rpmlint is clean
License GPL and included
Comment 1 Christoph Wickert 2005-12-01 08:23:48 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-websearch-plugin-0.1.0-4.fc4.src.rpm
Comment 2 Luya Tshimbalanga 2005-12-19 01:13:03 EST
Set to FE-ACCEPT.
Comment 3 Ralf Corsepius 2005-12-19 01:26:52 EST
(In reply to comment #2)
> Set to FE-ACCEPT.
Please read
http://fedoraproject.org/wiki/PackageReviewGuidelines#head-df547f180bcbcf2f2dd5d779246792ed70d0fa0b

As a reviewer, you are supposed to own the bug (assign the PR to you).

Pushing package back to FE-NEW
Comment 4 Luya Tshimbalanga 2005-12-19 06:10:34 EST
(In reply to comment #3)

I wish I could assign this bug myself but I cannot change the bug status.
Comment 5 Michael A. Peters 2005-12-19 06:30:49 EST
Are you in the approved group of reviewers?(In reply to comment #4)
> (In reply to comment #3)
> 
> I wish I could assign this bug myself but I cannot change the bug status.

Are you in the approved group of package reviewers?
Comment 6 Luya Tshimbalanga 2005-12-20 05:10:57 EST
(In reply to comment #5)
> Are you in the approved group of reviewers?(In reply to comment #4)
> > (In reply to comment #3)
> > 
> > I wish I could assign this bug myself but I cannot change the bug status.
> 
> Are you in the approved group of package reviewers?

Yes I am
Comment 7 Luya Tshimbalanga 2006-01-20 18:11:18 EST
+ mock succesfully built the SRPM package. No error reported
+ rpmlint did not complain about warning and error.
 SPEC file conforms to PackagingGuideline 
http://fedoraproject.org/wiki/PackagingGuidelines
+ tarball from source rpm matched source url listed on spec file. Both matched
by md5sum and sha1sum
+ name of package conforms to  PackageNameGuideline procedure:
http://fedoraproject.org/wiki/PackageNamingGuidelines
+ License listed on the SPEC file matches license on the tarball
+ no errors and crash reported after install and removal of the package

Therefore the package is ready to be included in Fedora Extras. Set to FE-ACCEPT.
Comment 8 Christoph Wickert 2006-01-21 16:50:35 EST
Thanks. Please don't forget to change the status to "Assigned" when you review a
package.
Comment 9 Christoph Wickert 2006-01-22 15:44:30 EST
Package builds fine fore core 3 and 4 so far, rawhide is inconsistent atm. Will
do the devel builds in a few days. Closing.

Note You need to log in before you can comment on or make changes to this bug.